Subject: [bmwg] Comments for draft-vpolak-bmwg-plrsearch-02

From: Timothy Carlin <[email-masked]>
Date: Fri, 8 Nov 2019 08:57:45 -0500

Hi bmwg,

I have read draft-vpolak-bmwg-plrsearch-02.  Overall I think it is well
written.  Admittedly, I did not take a deep dive into the functions and
math.  I noticed that many of the terms defined in Section 3 seem to be
applicable beyond PLRsearch to all kinds of throughput and loss testing.
Would other drafts benefit from referencing some of these terms from a
dedicated terms draft?  I didn't notice this already covered by any of the
existing Terminology RFCs, but my apologies if I missed it.

Unfortunately, I won't be attending IETF 106, but I'm happy to join the
discussion on this and other drafts on the mailer.

Best Regards,
Tim Carlin